 @font-face {
    font-family: ProximaNova-Black;
    src: url(../fonts/ProximaNova-Black.otf);
}
 @font-face {
    font-family: ProximaNova-Bold;
    src: url(../fonts/ProximaNova-Bold.otf);
}
 @font-face {
    font-family: ProximaNova-ExtraBold;
    src: url(../fonts/ProximaNova-ExtraBold.otf);
}
 @font-face {
    font-family: ProximaNova-Light;
    src: url(../fonts/ProximaNova-Light.otf);
}
 @font-face {
    font-family: ProximaNova-Medium;
    src: url(../fonts/ProximaNova-Medium.otf);
}
 @font-face {
    font-family: ProximaNova-Regular;
    src: url(../fonts/ProximaNova-Regular.otf);
}
 @font-face {
    font-family: ProximaNova-SemiBold;
    src: url(../fonts/ProximaNova-SemiBold.otf);
}
 @font-face {
    font-family: ProximaNova-Thin;
    src: url(../fonts/ProximaNova-Thin.otf);
}